count_distinct_organisms: 2
description: sRNA from 2 species
distinct_databases:
- ENA
- RefSeq
- SGD
is_active: true
length: 564
md5: e145a0fa8b87c79596398aa121e48ee7
publications: http://rnacentral.org/api/v1/rna/URS0000224E47/publications.yaml
rna_type: sRNA
rnacentral_id: URS0000224E47
sequence: GGGCCCUUUCUUCCGUUUGAACGUAAAGGCAUUUUUGAGACCAUUACCAAACCUAGCAAAUAAACCGGGAGGCUUGACUGCUCGUAGGGAUUGUGGUUGAUAUGCAUCUGAGUCGAAUCUAUUGGCAUUCCAAGACGUUUGGUCGUCAUGGUUAUUGCUCAUAAAUAGAUUUUCAUGGACAUCAUUUUCAAUGUUAUCAUCAUCAGCGUCUAAGUCGAUAGUCUCUUCGGGAAGUACAUGACUUGGUGGUAUAUAAUUCGCGUUCGCAUGUGAGUUGGUGACCUUUGAACGGGAUCCAGAAUGAGAAGUCGUGUCGUCUAAGAAGUCAAUAUCGAAAAGCGUGUCGUCCUCCCCAGGUUUCCUCUUUGGGGGGGUUUCUCUGUCGUCAUUCAUGGUAAAAUCAGGGAAUGAAAGAACCUACCAGUAAAUUAUUGCUUGGCGCUAACCUCUAUUUGGCGUUACUGGCUUCUUGUUGCACUAUUCCCCUUAGAAUUGCCAACAAUUGUUGAUUAUAUGUUUCUUCAACUUAGUGGCAUUAAACAGAUUUGGGUUUUCUGGCAAAAA
url: http://rnacentral.org/api/v1/rna/URS0000224E47.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000224E47/xrefs.yaml
